Skip to main content
GET
/
info
User Profile Info
curl --request GET \
  --url https://api.sorsa.io/v3/info \
  --header 'ApiKey: <api-key>'
{
  "bio_urls": [
    "<string>"
  ],
  "can_dm": true,
  "created_at": "<string>",
  "description": "<string>",
  "display_name": "<string>",
  "favourites_count": 123,
  "followers_count": 123,
  "followings_count": 123,
  "id": "<string>",
  "location": "<string>",
  "media_count": 123,
  "pinned_tweet_ids": [
    "<string>"
  ],
  "possibly_sensitive": true,
  "profile_background_image_url": "<string>",
  "profile_image_url": "<string>",
  "protected": true,
  "tweets_count": 123,
  "username": "<string>",
  "verified": true
}

Authorizations

ApiKey
string
header
required

Query Parameters

user_link, username or user_id

username
string

user_link, username or user_id

user_id
string

user_link, username or user_id

Response

OK

bio_urls
string[]
can_dm
boolean
created_at
string
description
string
display_name
string
favourites_count
integer
followers_count
integer
followings_count
integer
id
string
location
string
media_count
integer
pinned_tweet_ids
string[]
possibly_sensitive
boolean
profile_background_image_url
string
profile_image_url
string
protected
boolean
tweets_count
integer
username
string
verified
boolean